.input-icon{
    position: absolute;
    left: 3px;
    top: calc(50% - 0.5em); /* Keep icon in center of input, regardless of the input height */
}
input{
    padding-left: 0px;
}
.input-wrapper{
    position: relative;
}
